[data-template="client"] {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  max-width: var(--wrapper-size);
  font-family: var(--font-family), serif;
  font-size: 20px;
  line-height: normal;
  color: var(--color-text-main);
}

[data-template="client"] .client {
  padding: calc(var(--gap-size) * 2) 0;
  display: flex;
  flex-direction: column;
  gap: calc(var(--gap-size) * 2);
}

[data-template="client"] .client .clientBlock {
  padding: calc(var(--gap-size) * 2);
  display: flex;
  flex-direction: row;
  gap: calc(var(--gap-size) * 2);
  background-color: var(--color-wrapper);
  border-radius: var(--border-radius);
  box-sizing: border-box;
}

[data-template="client"] .clientBlock .clientBlock__picture {
  aspect-ratio: 1 / 1;
  max-width: 420px;
  width: 100%;
  border-radius: calc(var(--border-radius) - 4px);
  background-color: var(--color-fill);
}

[data-template="client"] .clientBlock .clientDescription {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  gap: var(--gap-size);
}

[data-template="client"] .clientDescription .descriptionText {
  display: flex;
  flex-direction: column;
  gap: var(--gap-size);
}

[data-template="client"] .descriptionText .descriptionText__textParagraph {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: var(--font-weight-simple-text);
}

[data-template="client"] .clientDescription .clientDescription__clientButton {
  margin-left: auto;
}

@media only screen and (max-width: 1440px) {

  [data-template="client"] .clientBlock .clientBlock__picture {
    max-width: 320px;
  }

}

@media only screen and (max-width: 1024px) {

  [data-template="client"] .client {
    gap: var(--gap-size);
  }

  [data-template="client"] .client .clientBlock {
    padding: calc(var(--gap-size) * 0.75);
    flex-direction: column;
    gap: var(--gap-size);
  }

  [data-template="client"] .clientBlock .clientBlock__picture {
    max-width: 100%;
  }

  [data-template="client"] .clientDescription .descriptionText {
    gap: calc(var(--gap-size) * 0.75);
  }

  [data-template="client"] .descriptionText .descriptionText__textParagraph {
    font-size: 16px;
  }

  [data-template="client"] .clientDescription .clientDescription__clientButton {
    width: 100%;

  }

}